<?php

/* ====================
  [BEGIN_COT_EXT]
  Hooks=global
  [END_COT_EXT]
  ==================== */

/**
 * EasyAdmin for Giglance
 *
 * @version 2.6.9
 * @author CoTEMPLATE
 * @copyright Copyright (c) CoTEMPLATE.com
 */
defined('COT_CODE') or die('Wrong URL');

if (!empty($_GET['e']) && $_GET['e'] == 'eadmin') {
  define('COT_CODE', TRUE);
  define('COT_ADMIN', TRUE);
  define('COT_CORE', TRUE);

  $env['location'] = 'administration';
  $env['ext'] = 'admin';
}

require_once cot_langfile('eadmin', 'module');